Skip to:
Content
Pages
Categories
Search
Top
Bottom

you do not have sufficient permission……

  • Avatar of Anointed
    Anointed
    Participant

    @anointed

    Since I am using WordPress 3.5beta1(nightly) and buddyPress 1.7 I am starting to see a lot of plugins where either the admin menu refuses to show up, or I get the old ‘you do not have sufficient permission to view this page…..’

    I don’t know why this is happening, and I’m hoping someone can explain it so that I can begin to fix some of the plugins where this happens.

    Here is a link to the most basic plugin I can find with this problem: “bp-display-name”
    http://scenicjobs.com/wordpress-plugins

    Basically, you can see the admin menu link but when you choose a selection in the dropdown and click save, you get that stupid permission error.

    I only chose this plugin as an example as it’s a very short plugin to read and the most simple, yet maybe it will explain the problem and what changed in WP 3.5 and bp 1.7

    btw
    whoever came up with that stupid error text…..argghhhhh

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.